algorithm: MTL
criterion: Calibration
criterion_final:
- 0.17773596098898756
dataset: Caco-2
hparams:
  lr: 0.0013434642321697196
  weight_decay: 0.0001
representation: MACCS
seed: 9
test_calibration_Pearson_0: -0.007948778569698334
test_calibration_Pearson_1: 0.05852840095758438
test_calibration_Pearson_2: 0.1475592702627182
test_calibration_Pearson_final: -0.007948778569698334
test_extra_mae_0: 0.6448156833648682
test_extra_mae_1: 0.6112938523292542
test_extra_mae_2: 0.6195957064628601
test_extra_mae_final: 0.6448156833648682
test_extra_pearson_0: 0.6238953471183777
test_extra_pearson_1: 0.61183100938797
test_extra_pearson_2: 0.6193036437034607
test_extra_pearson_final: 0.6238953471183777
test_extra_r2_0: 0.3600287437438965
test_extra_r2_1: 0.3501291871070862
test_extra_r2_2: 0.3512032628059387
test_extra_r2_final: 0.3600287437438965
test_extra_spearman_0: 0.5319927930831909
test_extra_spearman_1: 0.5649933218955994
test_extra_spearman_2: 0.6114192008972168
test_extra_spearman_final: 0.5319927930831909
test_performance_MAE_0: 0.6448156833648682
test_performance_MAE_1: 0.6112938523292542
test_performance_MAE_2: 0.6195957064628601
test_performance_MAE_final: 0.6448156833648682
train_val_split: Scaffold
trial_seed: 63481
val_calibration_Pearson_0: 0.3063952624797821
val_calibration_Pearson_1: 0.000214760031667538
val_calibration_Pearson_2: 0.226597860455513
val_calibration_Pearson_final: 0.3063952624797821
val_extra_mae_0: 0.465731143951416
val_extra_mae_1: 0.4966723322868347
val_extra_mae_2: 0.6308655142784119
val_extra_mae_final: 0.465731143951416
val_extra_pearson_0: 0.8223771452903748
val_extra_pearson_1: 0.7119326591491699
val_extra_pearson_2: 0.5549961924552917
val_extra_pearson_final: 0.8223771452903748
val_extra_r2_0: 0.6720764636993408
val_extra_r2_1: 0.49065548181533813
val_extra_r2_2: 0.29887455701828003
val_extra_r2_final: 0.6720764636993408
val_extra_spearman_0: 0.8021658062934875
val_extra_spearman_1: 0.6941984295845032
val_extra_spearman_2: 0.5214586853981018
val_extra_spearman_final: 0.8021658062934875
val_performance_MAE_0: 0.465731143951416
val_performance_MAE_1: 0.4966723322868347
val_performance_MAE_2: 0.6308655142784119
val_performance_MAE_final: 0.465731143951416
